.div-block {
  width: 100vw;
  height: 2700px;
  min-height: 2700px;
  min-width: 100vw;
  background-color: #000;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.video {
  width: 100%;
  height: 100%;
}

.lottie-animation {
  width: 400px;
  height: 400px;
  max-height: none;
  max-width: none;
  min-height: 400px;
  min-width: 400px;
  display: block;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.div-block-2 {
  width: 400px;
  height: 400px;
  max-height: none;
  max-width: none;
  min-height: 400px;
  min-width: 400px;
  mix-blend-mode: overlay;
  background-image: radial-gradient(circle, #fff, #fff 54%, #000 72%);
  display: none;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.div-block-3 {
  width: 100%;
  height: 100%;
  max-height: none;
  max-width: none;
  min-height: 100%;
  min-width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
}

.lottie-animation-2 {
  width: 900px;
  position: fixed;
}

.body {
  height: 200vh;
  justify-content: center;
  display: flex;
}

.div-block-4 {
  width: 650px;
  height: 350px;
  min-height: 0;
  min-width: 655px;
  background-color: #f6f9ea;
  border-radius: 2px;
  display: block;
  position: fixed;
  top: 134px;
  overflow: hidden;
}

.div-block-5 {
  width: 900px;
  height: auto;
  min-width: 900px;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.body-2 {
  background-color: #000;
}

.div-block-6 {
  width: 100%;
  height: 100%;
  min-height: 100%;
  min-width: 100%;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.youtube {
  width: 100%;
  height: auto;
  min-height: auto;
  min-width: 100%;
  display: none;
}

.div-block-7 {
  background-color: #fcfcfc;
}

.lightbox-link {
  width: 100%;
  height: auto;
  min-height: auto;
  min-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.background-video {
  width: 100%;
  height: auto;
  min-height: auto;
  min-width: 100%;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.button {
  cursor: pointer;
  background-color: #1b1b1b;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 40px;
  position: relative;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.button:hover {
  background-color: #959595;
}

.dropdown {
  z-index: 9999;
  color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
  margin-top: 10px;
  margin-right: 40px;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.text-block {
  color: #a3a3a3;
}

.icon {
  background-color: #a3a3a3;
}

.background-video-2 {
  z-index: 1;
  width: 600px;
  height: 300px;
  min-height: 300px;
  min-width: 600px;
  justify-content: center;
  align-items: center;
}

.div-block-8 {
  width: 100svw;
  height: 1300px;
  min-height: 1300px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: visible;
}

.image {
  z-index: 9999;
  width: 1252px;
  height: 1252px;
  min-height: 1252px;
  min-width: 1252px;
  position: fixed;
}

.image-2 {
  z-index: 2;
  width: 100%;
  height: auto;
  max-width: none;
  min-height: auto;
  min-width: 100%;
  display: block;
  position: relative;
}

.image-3 {
  z-index: 2;
  width: 100%;
  height: 100%;
  min-height: 100%;
  min-width: 100%;
  display: none;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.dropdown-toggle {
  position: relative;
}

.div-block-9 {
  width: 100%;
  height: 100%;
  min-height: 100%;
  min-width: 100%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
  overflow: visible;
}

.div-block-10 {
  width: 1500px;
  height: 921px;
  min-height: 921px;
  min-width: 1500px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.html-embed {
  z-index: 1;
  width: 75%;
  height: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: block;
  position: absolute;
  overflow: visible;
}

.dropdown-list {
  background-color: rgba(221, 221, 221, 0);
  display: none;
  overflow: visible;
}

.dropdown-link {
  color: #fff;
  background-color: rgba(75, 57, 57, 0);
}

.dropdown-link.w--current {
  color: #b16de2;
  background-color: rgba(0, 0, 0, 0);
}

.dropdown-link-2 {
  color: #fff;
}

.dropdown-link-2.w--current {
  color: #c66ee9;
}

.dropdown-link-3 {
  color: #fff;
}

.lottie-animation-3 {
  z-index: 1;
  width: 200px;
  height: 200px;
  min-height: 200px;
  min-width: 200px;
  cursor: pointer;
  position: relative;
  top: auto;
}

.div-block-11 {
  width: 600px;
  height: 300px;
  min-height: 300px;
  min-width: 600px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 460px;
}

.lightbox-link-2 {
  z-index: 9999;
  width: 600px;
  height: 300px;
  min-height: 300px;
  min-width: 600px;
  display: block;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
  overflow: hidden;
}

.div-block-social {
  max-height: 250px;
  max-width: 100%;
  min-height: 250px;
  min-width: 100%;
  grid-column-gap: 50px;
  justify-content: center;
  align-items: flex-start;
  margin-top: 15px;
  display: flex;
  position: relative;
}

.div-block-22 {
  width: 920px;
  max-height: 200px;
  max-width: none;
  min-height: 200px;
  min-width: auto;
  grid-row-gap: 10px;
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  flex-direction: column;
  flex: 0 auto;
  order: 0;
  justify-content: center;
  align-self: auto;
  align-items: center;
  display: flex;
  position: relative;
}

.new_box_text {
  color: #fff;
  text-shadow: 0 0 6px rgba(0, 0, 0, .6);
  align-self: auto;
  margin-bottom: 10px;
  font-size: 20px;
  display: block;
  position: relative;
}

.div-block-23 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.social {
  max-height: 100%;
  max-width: 100px;
  min-height: 100%;
  min-width: 50px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  display: flex;
  position: relative;
}

.image-32 {
  max-height: 35px;
  max-width: 35px;
  min-height: 35px;
  min-width: 35px;
  border-radius: 0;
  display: inline-block;
  position: relative;
}

.div-block-acknowledgement {
  width: 100%;
  height: 200px;
  max-height: none;
  max-width: none;
  min-height: 200px;
  min-width: 100%;
  outline-offset: 0px;
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  border: 4px solid #fff;
  border-radius: 10px;
  outline: 3px #333;
  margin-top: 20px;
  padding: 35px;
  position: relative;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.image-30 {
  max-height: none;
  max-width: 60px;
  min-height: auto;
  min-width: 60px;
  border-radius: 0;
  margin-bottom: 20px;
}

.image-31 {
  max-height: none;
  max-width: 60px;
  min-height: auto;
  min-width: 60px;
  border-radius: 0;
  margin-bottom: 20px;
  margin-left: 15px;
}

.square_button_text {
  clear: none;
  flex-direction: column;
  display: flex;
  position: relative;
}

.paragraph_box-copy {
  clear: none;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  display: block;
}

.link-8 {
  color: #fff;
}

.link-8:hover {
  color: #fff;
  text-decoration: none;
}

.div-block-20 {
  max-height: 100%;
  max-width: 100%;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}

.column-4 {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.text-span-11-copy-copy {
  color: #fff;
  text-shadow: none;
  margin-bottom: 5px;
  font-size: 26px;
  line-height: 21px;
  display: block;
  position: relative;
}

.div-block-programs {
  width: 100%;
  height: 300px;
  min-height: 300px;
  min-width: 100%;
  outline-offset: 0px;
  background-image: linear-gradient(#bb5dea, #bb5dea);
  border-radius: 10px;
  outline: 3px #333;
  padding: 30px 35px 15px;
  position: relative;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.text-span-12 {
  color: #fff;
  text-shadow: none;
  font-size: 17px;
  font-weight: 300;
  line-height: 29px;
}

.text-span-12:hover {
  color: #fff;
  text-decoration: none;
}

.div-block-43-copy {
  width: 100%;
  height: 36px;
  display: none;
}

.div-block-43 {
  width: 100%;
  height: 36px;
}

.text-span-18 {
  color: #fff;
  text-shadow: none;
}

.image-22-copy {
  width: 50%;
  border-radius: 0;
  position: absolute;
  top: 54px;
  left: 616px;
}

.columns-2 {
  width: 100%;
  height: 100%;
  align-self: flex-start;
  position: relative;
}

.image-23-copy {
  width: 130px;
  height: auto;
  max-height: none;
  max-width: none;
  min-height: auto;
  min-width: auto;
  margin-bottom: 16px;
  margin-right: 35px;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.div-block-10-copy {
  z-index: 90;
  width: 900px;
  height: auto;
  min-height: auto;
  min-width: 900px;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 60px;
  display: flex;
  position: relative;
}

.body-3 {
  max-height: 2600px;
  min-height: 2600px;
  background-color: #000;
}

.html-embed-regional, .html-embed-mixed {
  z-index: 999;
  width: 842px;
  height: auto;
  min-height: auto;
  min-width: 842px;
  display: none;
  position: absolute;
  top: 1068px;
}

.html-embed-high-performance {
  z-index: 999;
  width: 842px;
  height: auto;
  padding-top: 60px;
  display: none;
  position: absolute;
  top: 1068px;
}

.html-embed-social, .html-embed-housing, .html-embed-urban-con {
  z-index: 999;
  width: 842px;
  height: auto;
  min-height: auto;
  min-width: 842px;
  display: none;
  position: absolute;
  top: 1068px;
}

.catalog-position {
  display: block;
  position: absolute;
  top: 28%;
}

.twitter, .youtube1 {
  max-height: 100%;
  max-width: 100px;
  min-height: 100%;
  min-width: 50px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  display: none;
  position: relative;
}

.linkedin {
  max-height: 100%;
  max-width: 100px;
  min-height: 100%;
  min-width: 50px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  display: flex;
  position: relative;
}

.html-embed-urban-ug {
  z-index: 999;
  width: 842px;
  height: auto;
  min-height: auto;
  min-width: 842px;
  display: none;
  position: absolute;
  top: 1068px;
}

.image-34 {
  position: absolute;
}

.image-35 {
  position: absolute;
  right: 200px;
}

.image-36 {
  z-index: 5;
  opacity: 1;
  mix-blend-mode: normal;
  margin-top: 60px;
  position: relative;
}

.image-37 {
  max-width: 568px;
  position: absolute;
  right: -4%;
}

.image-38 {
  width: 51%;
  max-width: none;
  position: absolute;
  top: 7%;
  left: -.5%;
}

.image-39 {
  width: 35%;
  max-width: none;
  position: absolute;
  top: 70%;
  left: 11%;
}

.image-40 {
  max-width: 800px;
  position: absolute;
  top: 50%;
  right: 8%;
}

.image-41 {
  width: 45%;
  max-width: none;
  position: absolute;
  top: 5%;
  right: 9%;
  transform: rotate(7deg);
}

.image-42 {
  width: 52%;
  max-width: none;
  position: absolute;
  top: 32%;
  left: -4%;
}

.image-43 {
  z-index: 902;
  max-width: none;
  -webkit-text-fill-color: transparent;
  mix-blend-mode: screen;
  background-color: #ee00b6;
  -webkit-background-clip: text;
  background-clip: text;
  position: absolute;
  top: 5%;
  left: -5%;
}

.image-43-copy {
  z-index: 900;
  max-width: none;
  -webkit-text-fill-color: transparent;
  mix-blend-mode: screen;
  background-color: #23fff4;
  -webkit-background-clip: text;
  background-clip: text;
  position: absolute;
  top: 19%;
  right: -7%;
}

.image-43-copy-copy {
  z-index: 901;
  max-width: none;
  -webkit-text-fill-color: transparent;
  mix-blend-mode: lighten;
  background-color: #0015ff;
  -webkit-background-clip: text;
  background-clip: text;
  position: absolute;
  top: 44%;
  left: 20%;
}

.button-1 {
  width: 200px;
  height: 60px;
  cursor: pointer;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  margin-bottom: 140px;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 15px rgba(57, 19, 182, .35);
}

.button-1_color-wrap {
  width: 100%;
  height: 100%;
  background-color: #0e1229;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.button-1_color {
  z-index: 1;
  width: 50px;
  height: 50px;
  filter: blur(16px);
  mix-blend-mode: normal;
  background-image: linear-gradient(112deg, rgba(255, 15, 51, .84), rgba(255, 102, 0, .86));
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: -21px;
  left: -14px;
}

.button-1_color._1 {
  top: -30%;
  left: -5%;
}

.button-1_color._3 {
  background-image: linear-gradient(251deg, rgba(115, 0, 255, .84), rgba(232, 21, 255, .85));
  top: -30%;
  left: 8%;
}

.button-1_color._2 {
  background-image: linear-gradient(251deg, rgba(0, 119, 255, .8), rgba(173, 21, 255, .88));
  top: -30%;
  left: 29%;
}

.label {
  z-index: 5;
  color: #fff;
  position: relative;
}

.button-1_bg {
  z-index: 3;
  width: 100%;
  height: 100%;
  background-color: #01030e;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  transition: all .3s ease-in-out;
  display: flex;
  overflow: visible;
}

.button-1_bg:hover {
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  background-color: rgba(5, 2, 28, .65);
}

.button-1_bg:active {
  background-color: rgba(5, 2, 28, .4);
}

.div-block-44 {
  display: none;
}

.shape-6 {
  width: 66em;
  height: 60em;
  background-color: #a0bce0;
  border-radius: 999em;
  margin-left: auto;
  position: absolute;
  top: -14.2em;
  right: -25em;
  transform: rotate(60deg);
}

.text-center {
  text-align: center;
}

.shape-2 {
  width: 43em;
  height: 60em;
  background-color: #fd69ff;
  border-radius: 999em;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: -20em;
  left: -28.7em;
  right: 0;
}

.container-w3 {
  width: 100%;
  max-width: 58em;
  margin-left: auto;
  margin-right: auto;
}

.blending-group-wrapper {
  z-index: 1;
  height: 100%;
  min-height: 100%;
  filter: blur(120px);
  mix-blend-mode: overlay;
}

.intro-description {
  padding-top: 2em;
  padding-left: 4em;
  padding-right: 4em;
}

.main-shapes-wrapper {
  height: 100%;
  min-height: 100%;
  filter: blur(120px);
  display: block;
}

.shape-4 {
  width: 65em;
  height: 40em;
  background-color: #ffbd4e;
  border-radius: 999em;
  margin-left: auto;
  position: absolute;
  top: -11.3em;
  left: 0;
  transform: rotate(40deg);
}

.title-highlight {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: rgba(252, 246, 243, .15);
  border-radius: 999em;
  padding: .7em 1.4em .8em;
  font-size: 1.5em;
  display: inline-block;
}

.background-noise {
  z-index: 0;
  width: 100%;
  height: 100%;
  min-height: 100%;
  opacity: .3;
  background-image: url('../images/noise.png');
  background-size: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.ultra-gradient-wrapper {
  height: 100%;
  min-height: 100%;
  background-color: #1b1b1b;
  justify-content: center;
  align-items: flex-start;
  font-size: 1vw;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.shape-1 {
  width: 50em;
  height: 40em;
  background-color: #57fffc;
  border-radius: 999em;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: -22.5em;
  left: 0;
  right: 0;
}

.gradient-intro-wrapper {
  z-index: 1;
  color: #f5f5f7;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.copy-medium {
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1.45em;
}

.container-w1 {
  width: 100%;
  max-width: 95em;
  margin-left: auto;
  margin-right: auto;
}

.shape-8 {
  width: 47em;
  height: 119em;
  background-color: #9fc68e;
  border-radius: 999em;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: -17.1em;
  left: 26.7em;
  right: 0;
  transform: rotate(29deg);
}

.section-ultra-gradients {
  height: 100vh;
  min-height: 45em;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section-ultra-gradients.is-first {
  z-index: 2;
  height: 100%;
  min-height: 100%;
  opacity: .51;
  mix-blend-mode: normal;
  flex: 0 auto;
  align-self: stretch;
  position: absolute;
  top: auto;
  bottom: auto;
  left: 0%;
  right: 0%;
  overflow: visible;
}

.title-highlight-wrapper {
  margin-bottom: 1.3em;
  font-size: .7em;
}

.shape-9 {
  width: 30em;
  height: 119em;
  background-color: #9af3ff;
  border-radius: 999em;
  position: absolute;
  top: -73em;
  right: 1.2em;
  transform: rotate(39deg);
}

.title1 {
  font-size: 10em;
  font-weight: 300;
  line-height: 1;
}

.shape-7 {
  width: 300em;
  height: 50em;
  background-color: #a878ff;
  border-radius: 999em;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: -4.1em;
  left: 0;
  right: -23.9em;
  transform: rotate(40deg);
}

.shape-5 {
  width: 300em;
  height: 100em;
  background-color: #60c8d6;
  border-radius: 999em;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: -75.8em;
  left: 0;
  right: 0;
}

.shape-3 {
  width: 53em;
  height: 100em;
  background-color: #636ba3;
  border-radius: 999em;
  position: absolute;
  top: -19.8em;
  left: -26em;
  right: 0;
  transform: rotate(-28deg);
}

.div-block-previous-exhibitions {
  width: 100%;
  height: 250px;
  min-height: 250px;
  min-width: 100%;
  outline-offset: 0px;
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  border: 5px solid #fff;
  border-radius: 10px;
  outline: 3px #333;
  margin-top: 20px;
  padding: 30px 35px 15px;
  position: relative;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.facebook {
  max-height: 100%;
  max-width: 100px;
  min-height: 100%;
  min-width: 50px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  display: none;
  position: relative;
}

.html-embed-catalogue {
  z-index: 900;
  width: 85svw;
  padding-top: 60px;
  display: block;
  position: absolute;
  top: 0;
}

.streams-position {
  display: block;
  position: absolute;
  top: 50%;
  bottom: 50%;
}

.column-6 {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.image-44 {
  display: block;
}

.div-block-45 {
  z-index: 3;
  padding: 2px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.html-embed-catalogue-copy {
  z-index: 900;
  width: 85svw;
  padding-top: 60px;
  display: block;
  position: absolute;
  top: 0;
}

.high-perf, .social-a {
  z-index: 900;
  width: 85svw;
  padding-top: 60px;
  display: none;
  position: absolute;
  top: 0;
}

.button-2 {
  z-index: 9999;
  margin-top: 58px;
  margin-left: 82px;
  display: block;
  position: relative;
}

@media screen and (min-width: 1440px) {
  .html-embed {
    width: 60svw;
  }

  .new_box_text {
    text-shadow: 0 0 6px rgba(0, 0, 0, .6);
    margin-bottom: 10px;
    display: block;
  }

  .div-block-acknowledgement {
    padding: 35px;
  }

  .image-30 {
    margin-bottom: 20px;
  }

  .image-31 {
    margin-bottom: 20px;
    margin-left: 15px;
  }

  .paragraph_box-copy {
    display: block;
  }

  .text-span-11-copy-copy:hover, .text-span-12:hover {
    color: #fff;
  }

  .image-22-copy {
    max-width: 60%;
    min-width: 60%;
    position: absolute;
    top: 20px;
    left: 560px;
  }

  .image-23-copy {
    margin-bottom: 22px;
    margin-right: 35px;
    top: auto;
    bottom: 0%;
    left: auto;
    right: 0%;
  }

  .body-3 {
    background-color: #000;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .catalog-position {
    position: absolute;
  }

  .image-37 {
    right: 1%;
  }

  .button-1 {
    transform: scale(1.15);
  }

  .label {
    z-index: 5;
  }

  .div-block-44 {
    width: 100%;
    height: 100%;
    opacity: .65;
    filter: blur(200px);
    mix-blend-mode: screen;
    display: none;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .circle {
    width: 500px;
    height: 500px;
    background-color: #c91a1a;
    border-radius: 100%;
    padding-bottom: 0;
    padding-right: 0;
    position: absolute;
    bottom: 12%;
    right: 21%;
  }

  .circle-2 {
    width: 1000px;
    height: 1000px;
    background-color: #1ac9ba;
    border-radius: 100%;
    position: absolute;
    top: 65px;
    right: -2%;
  }

  .circle-3 {
    width: 1200px;
    height: 800px;
    background-color: #b41ac9;
    border-radius: 100%;
    padding-bottom: 0;
    padding-right: 0;
    position: absolute;
    transform: rotate(47deg);
  }

  .circle-4 {
    width: 900px;
    height: 600px;
    background-color: #6f5;
    border-radius: 100%;
    position: absolute;
    top: 480px;
  }

  .circle-5 {
    width: 750px;
    height: 900px;
    background-color: #c91a1a;
    border-radius: 100%;
    position: absolute;
    right: 736px;
    transform: rotate(39deg);
  }

  .main-shapes-wrapper {
    opacity: 1;
  }

  .section-ultra-gradients.is-first {
    opacity: .55;
  }

  .html-embed-catalogue {
    width: 85svw;
  }

  .streams-position {
    position: absolute;
  }

  .html-embed-catalogue-copy, .high-perf, .social-a {
    width: 85svw;
  }
}

@media screen and (min-width: 1920px) {
  .column-4 {
    align-items: flex-start;
  }

  .image-43, .image-43-copy, .image-43-copy-copy {
    display: none;
  }

  .button-1 {
    transform: scale(1.4);
  }

  .html-embed-catalogue, .html-embed-catalogue-copy, .high-perf, .social-a {
    width: 70svw;
  }
}

@media screen and (max-width: 991px) {
  .div-block {
    height: 2050px;
    min-height: 2050px;
    overflow: hidden;
  }

  .background-video-2 {
    width: 350px;
    height: 170px;
    min-height: 170px;
    min-width: 350px;
  }

  .div-block-8 {
    width: 770px;
    height: 700px;
    min-height: 700px;
    min-width: 770px;
  }

  .div-block-9 {
    width: 100%;
    height: 2050px;
    min-height: 2050px;
    min-width: 100%;
    overflow: hidden;
  }

  .div-block-10 {
    width: 770px;
    height: 500px;
    min-height: 500px;
    min-width: 770px;
  }

  .html-embed {
    width: 400px;
    min-width: 400px;
    top: 605px;
  }

  .div-block-11 {
    top: 203px;
  }

  .div-block-social {
    width: 100vw;
    max-width: none;
    min-width: auto;
  }

  .div-block-22 {
    width: 100%;
  }

  .new_box_text {
    text-align: left;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 16px;
  }

  .square_button_text {
    line-height: 14px;
  }

  .text-span-11-copy-copy {
    font-size: 22px;
    line-height: 22px;
  }

  .text-span-12 {
    font-size: 16px;
    line-height: 22px;
  }

  .div-block-43-copy {
    display: none;
  }

  .text-span-18 {
    font-size: 16px;
  }

  .image-22-copy {
    top: 113px;
    left: 423px;
  }

  .image-23-copy {
    margin-right: 19px;
  }

  .div-block-10-copy {
    width: 700px;
    min-width: 700px;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .body-3 {
    max-height: 2050px;
    min-height: 2050px;
  }

  .html-embed-regional, .html-embed-mixed, .html-embed-high-performance, .html-embed-social, .html-embed-housing, .html-embed-urban-con {
    width: 400px;
    min-width: 400px;
    top: 605px;
  }

  .catalog-position {
    top: 733px;
  }

  .html-embed-urban-ug {
    width: 400px;
    min-width: 400px;
    top: 605px;
  }

  .blending-group-wrapper {
    margin-left: -4em;
  }

  .shape-4 {
    top: 22em;
  }

  .ultra-gradient-wrapper {
    font-size: 1.3vh;
  }

  .shape-3 {
    width: 44em;
    height: 57em;
    position: absolute;
    top: 23.2em;
    bottom: 0;
    left: auto;
    right: -9.5em;
  }

  .html-embed-catalogue {
    width: 90svw;
    top: 130px;
  }

  .streams-position {
    top: 733px;
  }

  .html-embed-catalogue-copy, .high-perf, .social-a {
    width: 90svw;
    top: 130px;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    height: 1800px;
    min-height: 1800px;
  }

  .dropdown {
    margin-right: 10px;
  }

  .div-block-8 {
    width: 100svw;
    height: 500px;
    min-height: 500px;
    min-width: 100svw;
  }

  .div-block-9 {
    height: auto;
    min-height: auto;
    overflow: hidden;
  }

  .div-block-social {
    margin-top: 40px;
    display: block;
  }

  .div-block-22 {
    width: auto;
    height: auto;
    min-height: auto;
  }

  .div-block-acknowledgement {
    height: auto;
    max-height: 250px;
    min-height: auto;
  }

  .div-block-programs {
    height: auto;
    min-height: auto;
    padding-bottom: 30px;
  }

  .image-22-copy {
    width: 60%;
    top: 147px;
    left: 300px;
  }

  .div-block-10-copy {
    width: 100%;
    min-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .body-3 {
    max-height: 1800px;
    min-height: 1800px;
  }

  .blending-group-wrapper {
    filter: blur(80px);
  }

  .intro-description {
    padding-left: 0;
    padding-right: 0;
  }

  .main-shapes-wrapper {
    filter: blur(80px);
  }

  .copy-medium {
    font-size: 1.3em;
    line-height: 1.4em;
  }

  .title1 {
    font-size: 5em;
  }

  .shape-3 {
    width: 30em;
    height: 100em;
  }

  .html-embed-catalogue {
    padding-top: 60px;
    top: 0;
  }

  .column-5 {
    display: none;
  }

  .html-embed-catalogue-copy, .high-perf, .social-a {
    padding-top: 60px;
    top: 0;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    height: 1900px;
    min-height: 1900px;
  }

  .dropdown {
    margin-right: 10px;
  }

  .background-video-2 {
    width: 200px;
    height: 100px;
    min-height: 100px;
    min-width: 200px;
  }

  .div-block-8 {
    width: 100svw;
    height: 400px;
    min-height: 400px;
    min-width: 100svw;
    margin-top: -40px;
  }

  .div-block-9 {
    width: 100%;
    height: 1900px;
    min-height: 1900px;
    min-width: 100%;
    padding-top: 0;
    overflow: hidden;
  }

  .div-block-10 {
    width: 500px;
    height: 300px;
    min-height: 300px;
    min-width: 500px;
  }

  .html-embed {
    width: 265px;
    height: 300px;
    min-height: 300px;
    min-width: 265px;
    display: block;
    top: 320px;
  }

  .lottie-animation-3 {
    width: 160px;
    height: 160px;
    min-height: 160px;
    min-width: 160px;
  }

  .div-block-11 {
    width: 220px;
    height: 125px;
    min-height: 125px;
    min-width: 220px;
    margin-top: 12px;
    top: 130px;
    overflow: hidden;
  }

  .lightbox-link-2 {
    width: 250px;
    height: 150px;
    min-height: 150px;
    min-width: 250px;
  }

  .div-block-social {
    display: block;
  }

  .div-block-22 {
    max-width: 100vw;
    min-width: 100vw;
    margin-top: 42px;
  }

  .new_box_text {
    font-size: 20px;
    line-height: 20px;
  }

  .div-block-23 {
    grid-column-gap: 15px;
  }

  .div-block-acknowledgement {
    height: auto;
    max-height: none;
    min-height: auto;
    padding-top: 20px;
  }

  .square_button_text {
    font-size: 20px;
  }

  .text-span-11-copy-copy {
    position: static;
    top: 58px;
  }

  .div-block-43-copy {
    height: 10px;
    display: block;
  }

  .div-block-43 {
    height: 20px;
    display: block;
  }

  .text-span-18 {
    text-decoration: none;
  }

  .image-22-copy {
    max-height: none;
    max-width: 500px;
    min-height: auto;
    min-width: 500px;
    opacity: 1;
    top: 185px;
    left: 143px;
  }

  .image-23-copy {
    margin-right: 20px;
    display: inline-block;
    top: auto;
    bottom: 0%;
    left: auto;
    right: 0%;
  }

  .div-block-10-copy {
    width: 100%;
    height: auto;
    min-height: auto;
    min-width: 100%;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .body-3 {
    max-height: 1900px;
    min-height: 1900px;
  }

  .html-embed-regional {
    width: 265px;
    height: 300px;
    min-height: 300px;
    min-width: 265px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: none;
    position: absolute;
    top: 320px;
    overflow: visible;
  }

  .html-embed-mixed, .html-embed-high-performance, .html-embed-social, .html-embed-housing, .html-embed-urban-con {
    width: 265px;
    height: 300px;
    min-height: 300px;
    min-width: 265px;
    display: none;
    top: 320px;
  }

  .catalog-position {
    top: 162px;
  }

  .image-33 {
    position: static;
  }

  .html-embed-urban-ug {
    width: 265px;
    height: 300px;
    min-height: 300px;
    min-width: 265px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: none;
    position: absolute;
    top: 320px;
    overflow: visible;
  }

  .image-36 {
    margin-top: 75px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .image-37 {
    max-width: 100%;
    top: 27.35px;
    right: 19%;
  }

  .image-38 {
    width: 150%;
    top: 120%;
    left: -41.5%;
  }

  .image-39 {
    width: 90%;
    top: 48%;
    left: 29%;
  }

  .image-40 {
    max-width: 500px;
    top: 55%;
  }

  .image-41 {
    width: 170%;
    top: 217%;
    right: -74%;
  }

  .image-42 {
    width: 160%;
    top: 320%;
    left: -35%;
  }

  .blending-group-wrapper {
    display: none;
  }

  .shape-4 {
    top: 30.7em;
  }

  .html-embed-catalogue {
    width: 90svw;
    top: 0;
  }

  .streams-position {
    top: 433px;
  }

  .column-6 {
    padding-bottom: 50px;
  }

  .image-44 {
    display: none;
  }

  .html-embed-catalogue-copy, .high-perf, .social-a {
    width: 90svw;
    top: 0;
  }
}


